Juniper EX2300-24P

  • Art.-Nr.: Y70730703
293,55 €
inkl. MwSt.
zzgl.
Lieferzeit: 4-6 Tage
auf Lager
Verkauf & Versand:

Zustand: Sehr gut

Lieferzeit: 4-6 Tage
auf Lager
Verkauf & Versand:
Weitere Angebote auf voelkner
Alle Angebote (1 neu, 1 gebraucht)
Juniper EX2300-24P
293,55 €
inkl. MwSt.
zzgl.

Produktbeschreibung

Beschreibung

Juniper EX2300-24P - L2/L3 - RFC 1155 - RFC 1157 - RFC 1212 - RFC 1213 - RFC 1215 - RFC 1493 - RFC 1643 - RFC 1724 - RFC 1905 - RFC 1981 - - Gigabit Ethernet (10/100/1000) - 10BASE-T - 100BASE-T - 1000BASE-T - IEEE 802.1D - IEEE 802.1Q - IEEE 802.1ab - IEEE 802.1p - IEEE 802.1s - IEEE 802.1w - IEEE 802.1x - IEEE 802 - 1000BASE-LHX - 1000BASE-X - 1000BASE-LX - 1000BASE-SX (EX2300-24P)

Eigenschaften

Juniper EX2300. Switch-Ebene: L2/L3. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 24. MAC-Adressentabelle: 16000 Eintragungen, Routing-/Switching-Kapazität: 128 Gbit/s. Netzstandard: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1ab,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.1x,IEEE.... Power over Ethernet (PoE). Rack-Einbau, Formfaktor: 1U

Produktdaten

Downloads

Bewertungen